Debian Bug report logs - #558217
lh config; lh config --> this config tree is too new

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: "Trent W. Buck" <trentbuck@gmail.com>

Date: Fri, 27 Nov 2009 04:51:01 UTC

Severity: minor

Tags: fixed-upstream

Found in version live-helper/2.0~a1-1

Fixed in version 2.0~a2-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#558217; Package live-helper. (Fri, 27 Nov 2009 04:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Trent W. Buck" <trentbuck@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. (Fri, 27 Nov 2009 04:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Trent W. Buck" <trentbuck@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lh config; lh config --> this config tree is too new
Date: Fri, 27 Nov 2009 15:47:07 +1100
Package: live-helper
Version: 2.0~a1-1
Severity: minor

It appears that this experimental version doesn't trust itself:

    $ with-temp-dir
    with-temp-dir: entering directory `/tmp/with-temp-dir.zWTka6'
    This directory will be deleted when you exit.
    $ lh config
    P: Creating config tree
    $ lh config
    E: This config tree is too new for this version of live-helper (2.0~a1-1).
    E: Aborting build, please get a new version of live-helper.
    $ exit
    with-temp-dir: leaving directory `/tmp/with-temp-dir.zWTka6'


-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-23-openvz (SMP w/4 CPU cores)
Locale: LANG=en_AU.utf8, LC_CTYPE=en_AU.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-helper depends on:
ii  cdebootstrap                  0.5.5      Bootstrap a Debian system
ii  debootstrap                   1.0.20     Bootstrap a basic Debian system

Versions of packages live-helper recommends:
ii  gettext-base                  0.17-8     GNU Internationalization utilities

Versions of packages live-helper suggests:
ii  dosfstools        3.0.6-1                utilities for making and checking 
ii  fakeroot          1.14.4-1               Gives a fake root environment
ii  genext2fs         1.4.1-2.2              ext2 filesystem generator for embe
ii  genisoimage       9:1.1.9-1              Creates ISO-9660 CD-ROM filesystem
ii  memtest86+        4.00-2                 thorough real-mode memory tester
ii  mtd-utils [mtd-to 20090606-1             Memory Technology Device Utilities
ii  mtools            4.0.10-1               Tools for manipulating MSDOS files
ii  parted            1.8.8.git.2009.07.19-5 The GNU Parted disk partition resi
ii  squashfs-tools    1:4.0-3                Tool to create and append to squas
ii  sudo              1.7.2p1-1              Provide limited super user privile
ii  syslinux          2:3.83+dfsg-2          utilities for the syslinux bootloa
ii  uuid-runtime      2.16.1-4               runtime components for the Univers
ii  win32-loader      0.6.12                 Debian-Installer loader for win32

-- no debconf information




Added tag(s) fixed-upstream. Request was from Trent W. Buck <trentbuck@gmail.com> to control@bugs.debian.org. (Fri, 27 Nov 2009 05:36:04 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Mon, 30 Nov 2009 11:48:09 GMT) Full text and rfc822 format available.

Notification sent to "Trent W. Buck" <trentbuck@gmail.com>:
Bug acknowledged by developer. (Mon, 30 Nov 2009 11:48:09 GMT) Full text and rfc822 format available.

Message #12 received at 558217-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 558217-done@bugs.debian.org
Subject: Re: lh config; lh config --> this config tree is too new
Date: Mon, 30 Nov 2009 12:40:23 +0100
Version: 2.0~a2-1

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 29 Dec 2009 07:28:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:15:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.